import axios from 'axios';

export async function getUrl(route, appName = 'salix') {
    let url;
    const filter = {
        where: { and: [{ appName: appName }, { environment: process.env.NODE_ENV }] },
    };

    await axios.get('Urls/findOne', { params: { filter } }).then((res) => {
        url = res.data.url + route;
    });

    return url;
}
